<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nbclass.szxgl.mapper.PerMsgMapper">
	<select id="findById" parameterType="java.lang.String" resultType="com.nbclass.szxgl.model.PerMsg">
		select * from PerMsg where id = #{id}
	</select>
    	
</mapper>